local digtime = 0.15
local caps = {times = {digtime, digtime, digtime}, uses = 0, maxlevel = 0}
minetest.register_craftitem("limbo_respawning:ghost_hand",
	{
		wield_image = "limbo_respawning_ghost_hand.png",
		range = 0,
		groups = {not_in_creative_inventory = 1},
		tool_capabilities = {
				full_punch_interval = 10,
				groupcaps = {
					crumbly = caps,
					cracky = caps,
					snappy = caps,
					choppy = caps,
					oddly_breakable_by_hand = caps,
				},
				damage_groups = {fleshy = 0},
			},
	})
